Subject: Br f-f parameters

From: [email-masked] (modesto)
Date: Wed, 3 Jan 1996 12:45:20 -0800

Dear all

Are there any reference on reliable vW parameters for Br?

Thanks

    ---------------------------------------------------------------------
   |  Modesto Orozco               |                                     |
   |  Prof. Biochemistry           |                                     |
   |  Dep. Bioquimica              | Phone: (343)402-1213                |
   |  Universitat de Barcelona     | Fax:   (343)402-1219                |
   |  Marti i Franques 1           | email:  [email-masked]        |
   |  Barcelona, SPAIN 08028       |                                     |
    ---------------------------------------------------------------------